Automic Workload Automation

Expand all | Collapse all

AE agent for windows 2016

Jump to Best Answer
  • 1.  AE agent for windows 2016

    Posted 03-09-2018 06:05 AM

    Hi all,
    I would ask you which AE agent version can run on Windows 2016?. I see in Compatibility Matrix the version 11.1.6 is the first release compatible with w2016. It's correct?

    Regards.



  • 2.  AE agent for windows 2016
    Best Answer

    Posted 03-09-2018 08:10 AM
    Dear somewhat anonymous "IT Admin UC4",

    the compatibility matrix is indeed the definitive, binding ressource.

    Older agents will probably work on Windows Server 2016, too, but you can not expect Automic to provide any support unless it's, well, officially supported.

    Either way:

    The current version is 12.1, and while Automic is not very clear on what they consider a "major" or minor release, as per most sources they did consider 11.2 a major release, and support only the last two major releases. By the official documents, maintainance for 11.1 has already ended in February 2018, and support (no, I don't know what the difference is) will end Feb 13 2019.

    So you may want to use the highest version your engine supports (and ideally the one matching your engine), not the lowest one possible.

    Hth,


  • 3.  AE agent for windows 2016

    Posted 03-09-2018 09:53 AM
    From experience I can say usually the latest agents of the officially supported versions will technically work.

    As Carsten explained - its just the Support from Automic that counts in case of emergency :-)

    cheers, Automic Admin


  • 4.  AE agent for windows 2016

    Posted 03-09-2018 10:15 AM
    Hi all, thanks for your quick reply. My AE is very old (ver. 10)  :( 
    P.S.: ( my real first name is "Remigio")   :)  


  • 5.  AE agent for windows 2016

    Posted 03-09-2018 10:18 AM
    Hi Remigio,

    You're welcome.

    We're also still on version 10 (though we wanted to update to V12 already, but ... it's complicated).

    Please be aware, however, that it's officially not supported to use an Agent that is newer than the engine. The only thing Automic ever supports is the agent on the same version as the engine, or an older agent.

    Best regards,
    Carsten


  • 6.  AE agent for windows 2016

    Posted 03-09-2018 01:49 PM
    Small Add:

    Carsten is talking about Major Versions...

    AE V11.2 + Agent 10.4 = OK
    AE V12.0.2 + Agent V12.0.5 = OK
    AE V12.0.2 + Agent V12.1.0 = NOK

    cheers, Wolfgang